• caglararli@hotmail.com
  • 05386281520

CVE-2024-1722 | Keycloak Account Lockout denial of service

Çağlar Arlı      -    15 Views

CVE-2024-1722 | Keycloak Account Lockout denial of service

A vulnerability was found in Keycloak. It has been declared as problematic. This vulnerability affects unknown code of the component Account Lockout. The manipulation leads to denial of service. This vulnerability was named CVE-2024-1722. The attack needs to be approached within the local network. Furthermore, there is an exploit available.